# Uses of Class
java.nio.channels.Pipe.SinkChannel

Packages that use Pipe.SinkChannel
Package
Description
java.nio.channels
Defines channels, which represent connections to entities that are capable of performing I/O operations, such as files and sockets; defines selectors, for multiplexed, non-blocking I/O operations.

## Uses of Pipe.SinkChannel in java.nio.channels

Methods in java.nio.channels that return Pipe.SinkChannel
Modifier and Type
Method
Description
`abstract Pipe.SinkChannel`
Pipe.`sink()`
Returns this pipe's sink channel.